vault_url="http://localhost:8200"
vault_token="hvs.CXljcPgykcRwe7iII92jPqKS"
kvs=[
  {
    name          = "super kv 1"
    description   = "Description kv2"
  },
  {
    name          = "autre kv"
    description   = "Description kv2"
  },
  {
    name          = "une derniere"
    description   = "Description kv3"
  }
]